@font-face {
  font-family: "Raleway";

  src: url("../fonts/Raleway.otf") format("opentype");
}

@font-face {
  font-family: "Elsie";

  src: url("../fonts/Elsie-Regular.ttf") format("opentype");
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: #151515 !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #151515 !important;

  font-size: 17px;

  font-weight: 500;
}

.responsive-banner {
  display: none;
}

.inyourhead {
  font-size: 18px;

  margin-top: 16px;

  /* text-transform: uppercase; */

  font-weight: 500;

  background: transparent;

  padding-left: 0;
}

.footer-title {
  font-family: "Elsie";

  font-size: 40px;

  padding-bottom: 20px;
}

.overlay-shape {
  position: absolute;

  z-index: 999;

  top: 62%;
}

.overlay-text {
  position: absolute;

  top: 20%;

  bottom: 0;

  text-align: left;

  width: 100%;
}

.overlay-text h3 {
  font-family: "Raleway", sans-serif;

  font-size: 55px;

  padding-top: 120px;

  color: #000000;
}

.overlay-text p {
  font-family: "Raleway", sans-serif;

  color: #000000;

  font-size: 24px;

  padding-top: 6px;
}

.navbar-brand {
  font-weight: 600;

  font-size: 27px;

  font-family: "Raleway", sans-serif;
}

#sidebar {
  min-width: 300px;

  max-width: 250px;

  min-height: 100vh;

  z-index: 999;
}

#sidebar.active {
  margin-left: -360px;
}

a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;

  position: absolute;

  top: 50%;

  right: 20px;

  transform: translateY(-50%);
}

#sidebar {
  /* don't forget to add all the previously mentioned styles here too */

  background: #7386d5;

  color: #fff;

  transition: all 0.3s;
}

#sidebar .sidebar-header {
  padding: 20px;

  background: transparent;
}

#sidebar ul.components {
  padding: 20px 0;

  margin-top: 30px;
}

ul {
  list-style-type: none;

  padding-left: 0px !important;
}

#sidebar p,
#sidebar h3,
#sidebar a {
  font-family: "Raleway";
}

.header {
  background: linear-gradient(59deg, #151515 50%, #ffffff 18%);

  padding: 20px;
}

.title-pet {
  font-size: 90px !important;

  padding-top: 77px !important;
}

#sidebar ul p {
  color: #fff;

  padding: 10px;
}

#sidebar ul li a {
  padding: 10px;

  font-size: 1.4em;

  display: block;

  text-transform: uppercase;

  font-family: "Raleway";

  font-weight: 600;
}

#sidebar a {
  color: #fff;

  text-decoration: none;
}

#sidebar ul li a:hover {
  color: #fff;

  background: #2b2b2b;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
  color: #fff;

  background: #5b2064;
}

#sidebar {
  width: 250px;

  position: fixed;

  top: 0;

  left: 0;

  height: 100vh;

  z-index: 999;

  background: #000000d1;

  color: #fff;

  transition: all 0.3s;
}

#sidebarCollapse {
  position: fixed;

  top: 40px;

  z-index: 9999;

  left: 10%;

  background: transparent;

  border: none;

  outline: none !important;
}

#sidebarCollapse:focus {
  border: none;

  box-shadow: none;
}

#pageSubmenu {
  font-size: 15px !important;

  padding-left: 15px;
}

#sidebarCollapse {
  transition: 0.3s all;
}

#sidebarCollapse.active {
  transition: 0.3s all;

  margin-left: 80px;
}

.sidebar-header {
  margin-top: 30px;
}

.sidebar-header h3 {
  font-family: "Raleway";

  text-transform: uppercase;

  font-size: 22px;

  font-weight: 900;
}

#sidebar ul li a {
  font-family: "Raleway";

  font-size: 34px !important;

  padding-left: 20px;

  text-transform: lowercase;

  font-weight: 100;

  letter-spacing: 1px;
}

.wrapper {
  margin: 0 auto;

  width: 80%;
}

.title {
  font-family: "Elsie";

  font-size: 42px;

  padding-top: 236px;

  padding-bottom: 20px;
}

.text {
  font-size: 20px;

  font-family: "Raleway";

  font-weight: 500;

  color: #3c3c3c;
}

.card-inicio h3 {
  font-family: "Raleway";

  font-size: 22px;

  /* text-transform: uppercase; */

  padding-top: 20px;

  padding-bottom: 20px;

  text-align: left;

  font-weight: 500;
}

.card-inicio.minor p {
  width: 60%;

  display: block;

  margin: 0 auto;
}

.card-inicio p {
  font-family: "Noto Sans JP";

  text-align: left;

  font-size: 20px;

  color: #3b3b3b;
}

.card-inicio {
  display: grid;

  align-items: center;

  grid-template-columns: 1fr 4fr 1fr;

  column-gap: 5px;

  margin-top: 30px;
}

.card-inicio,
.card-inicio img {
  transition: 0.6s all;

  -webkit-transition: 0.6s all;

  -moz-transition: 0.6s all;

  -o-transition: 0.6s all;
}

.card-inicio:hover img {
  -webkit-transform: scaleX(-1);

  transform: scaleX(-1);

  transition: 0.6s all;

  -webkit-transition: 0.6s all;

  -moz-transition: 0.6s all;

  -o-transition: 0.6s all;
}

.row-photos .col-md-6,
.row-photos .col-md-4 {
  padding-left: 0px;

  padding-right: 0px;
}

footer {
  background: #fafafa;

  padding-top: 60px;

  padding-bottom: 60px;
}

footer ul li {
  font-family: "Raleway";

  font-size: 18px;

  color: #151515;

  padding-top: 4px;

  font-weight: 500;
}

footer a {
  text-decoration: none;

  color: #151515;
}

footer h3 {
  color: #151515;

  font-family: "Raleway";

  font-size: 30px;

  padding-bottom: 15px;
}

.card-footer h3 {
  font-family: "Raleway";

  font-size: 30px;

  color: #fff;
}

.card-footer p {
  font-family: "Noto Sans JP";

  font-size: 18px;

  padding-top: 10px;

  color: #f5f5f5;
}

.card-footer {
  border: none !important;

  background: #5b2064 !important;
}

.upper-footer {
  padding-bottom: 30px;
}

.cs_copyright {
  background: #121212;
}

.cs_copyright p {
  padding: 10px;

  margin-bottom: 0px;
}

.btn-mande-mensagem {
  background: transparent;

  border: 6px solid #fff;

  border-radius: 0px;

  padding: 20px;

  font-size: 45px;

  color: #fff;

  font-family: "Raleway";

  letter-spacing: 1px;

  margin-top: 15px;
}

.images {
  width: 100%;

  height: 100%;

  position: relative;

  display: inline-block;
}

.images .img-top {
  display: none;

  position: absolute;

  top: 0;

  left: 0;

  z-index: 99;
}

.card-quarto.master {
  width: 80%;

  margin-top: 30px;

  margin-bottom: 30px;
}

.card-quarto h3 {
  font-family: "Elsie";

  font-size: 50px;

  padding-top: 16px;
}

.card-quarto p {
  font-size: 17px;

  font-weight: 500;

  color: #4b4b4b;
}

.images:hover .img-top {
  display: inline;
}

.inner-card {
  padding: 30px;

  background: #eee;

  border-bottom: 5px solid #5b2064;
}

.inner-card h3 {
  font-size: 66px;

  font-family: "Raleway";

  text-transform: uppercase;
}

input.form-control {
  height: 70px;

  margin-bottom: 30px;
}

.form-control {
  font-family: "Noto Sans JP";

  font-size: 18px;

  border-radius: 0px;

  border: none;

  border-bottom: 1px solid #2aa071;
}

.cs_float-buttons {
  margin: 0 auto;
}

.cs_float-button button {
  margin: 0 auto;

  display: inline-block;
}

#btnSendContato {
  background: #34b07e !important;

  padding: 15px;

  font-size: 19px;

  font-family: "Raleway";

  letter-spacing: 1px;

  color: #fff;

  padding: 20px;

  padding-left: 55px;

  padding-right: 55px;

  border-radius: 35px;
}

.btn-reset {
  background: transparent !important;

  padding: 15px;

  font-size: 19px;

  font-family: "Raleway";

  letter-spacing: 1px;

  color: #161616;

  padding: 20px;

  padding-left: 55px;

  padding-right: 55px;

  border-radius: 35px;

  border: 1px solid;
}

.grid {
  display: grid;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  grid-auto-columns: 1fr;

  grid-column-gap: 28px;

  grid-row-gap: 28px;

  -ms-grid-columns: 1fr 1fr;

  grid-template-columns: 1fr 1fr;

  -ms-grid-rows: auto;

  grid-template-rows: auto;
}

.grid .grid-inner {
  -ms-grid-column: span 1;

  grid-column: span 1;

  grid-column-start: span 1;

  -ms-grid-column-span: 1;

  grid-column-end: span 1;

  -ms-grid-row: span 1;

  grid-row: span 1;

  grid-row-start: span 1;

  -ms-grid-row-span: 1;

  grid-row-end: span 1;
}

.grid-layout {
  display: grid;

  -webkit-box-align: center;

  -webkit-align-items: center;

  -ms-flex-align: center;

  align-items: center;

  grid-auto-columns: 1fr;

  grid-column-gap: 28px;

  grid-row-gap: 28px;

  -ms-grid-columns: 1fr 1fr;

  grid-template-columns: 1fr 1fr;

  -ms-grid-rows: auto;

  grid-template-rows: auto;
}

.image-wrapper {
  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  overflow: hidden;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -webkit-flex-direction: column;

  -ms-flex-direction: column;

  flex-direction: column;

  -webkit-box-pack: center;

  -webkit-justify-content: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-transform: translate(0px, 0px);

  -ms-transform: translate(0px, 0px);

  transform: translate(0px, 0px);
}

.grid-2 {
  -ms-grid-column: span 1;

  grid-column: span 1;

  grid-column-start: span 1;

  -ms-grid-column-span: 1;

  grid-column-end: span 1;

  -ms-grid-row: span 1;

  grid-row: span 1;

  grid-row-start: span 1;

  -ms-grid-row-span: 1;

  grid-row-end: span 1;

  -ms-grid-column-align: end;

  justify-self: end;
}

.titel {
  color: #191e04;

  font-size: 50px;

  line-height: 1.3em;

  font-weight: 500;

  font-family: "Raleway";
}

.texte {
  font-family: "Raleway";

  font-size: 19px;
}

.texte-button {
  background: #212806;

  border-color: #212806;

  color: #fff;

  border-radius: 48px;

  padding: 26px 38px;

  font-weight: 500;

  font-family: "Raleway";

  font-size: 18px;

  margin-top: 10px;
}

.custom-shape-divider-top-1684782973 {
  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  overflow: hidden;

  line-height: 0;
}

.custom-shape-divider-top-1684782973 svg {
  position: relative;

  display: block;

  width: calc(100% + 1.3px);

  height: 150px;
}

.custom-shape-divider-top-1684782973 .shape-fill {
  fill: #ffffff;
}

.custom-shape-divider-bottom-1684783524 {
  position: absolute;

  bottom: 0;

  left: 0;

  width: 100%;

  overflow: hidden;

  line-height: 0;

  transform: rotate(180deg);
}

.custom-shape-divider-bottom-1684783524 svg {
  position: relative;

  display: block;

  width: calc(110% + 1.3px);

  height: 212px;
}

.custom-shape-divider-bottom-1684783524 .shape-fill {
  fill: #ffffff;
}

.container-imagens-inicio {
  margin-bottom: 120px;
}

.section-2 {
  margin-bottom: 120px;
}

/*-- Jarallax --*/

.jarallax {
  position: relative;

  background-size: cover;

  background-repeat: no-repeat;

  background-position: 50% 50%;

  z-index: 0;

  margin: 2.3em 0 2.3em 0;

  margin-top: 140px;
}

.jarallax > .jarallax-img {
  position: absolute;

  object-fit: cover;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: -1;
}

.jarallax {
  min-height: 400px;
}

/*-- Jarallax --*/

.card-info-footer {
  padding-top: 34px;

  padding-bottom: 24px;

  border-left: 2px solid #e59d3b;
}

.card-info-footer h3 {
  font-weight: 700;

  font-family: "Raleway";

  font-size: 24px !important;

  text-align: center;

  padding-bottom: 0px;

  padding-top: 18px;
}

.card-info-footer img {
  margin: 0 auto;

  display: block;

  padding-bottom: 20px;
}

.card-info-footer button {
  margin: 0 auto;

  display: block;

  font-family: "Raleway";

  padding: 12px;

  background: transparent;

  border: 1px solid;

  border-radius: 35px;

  font-weight: 500;

  width: 56%;

  font-size: 19px;

  margin-bottom: 15px;

  color: #000;

  border: none;

  background-color: #facc6b;

  background-image: linear-gradient(315deg, #facc6b 0%, #fabc3c 74%);
}

.card-info-footer p {
  text-align: center;

  font-size: 18px;

  font-family: "Raleway";

  background: transparent;

  font-weight: 500;

  font-size: 19px;
}

.card-info-footer img {
  width: 50px;
}

.text2 {
  font-size: 20px;

  padding-bottom: 26px;

  font-family: "Raleway";
}

.ul-items {
  color: #2b2b2b;

  font-family: "Raleway";

  font-size: 24px;

  color: #2b2b2b;

  padding-top: 120px;
}

.ul-items li {
  padding-bottom: 16px;
}

.ul-items i {
  color: #38bf89;
}

.text-quartos {
  font-size: 20px;

  text-align: center;

  width: 51%;

  margin: 0 auto;

  display: block;

  padding-bottom: 30px;
}

.card-quarto {
  box-shadow: 0px 0px 8px 0px #ccc;

  padding-bottom: 30px;

  font-family: "Raleway";

  margin-bottom: 30px;
}

.inner-card-quartos {
  padding-top: 15px;

  padding-left: 30px;

  padding-right: 30px;

  padding-bottom: 10px;
}

.inner-card-quartos li {
  font-size: 20px;

  padding-bottom: 5px;
}

.quartos-wrapper {
  padding-top: 60px;
}

.wpp-icon {
  font-size: 65px;
}

.wpp-icon a {
  color: #25d366;
}

@media (max-width: 1507px) {
  .text {
    font-size: 18px;
  }

  .text-sitio {
    padding-top: 0px !important;

    font-size: 20px;
  }

  .title {
    font-size: 46px;
  }

  .title-pet {
    font-size: 45px !important;
  }

  .card-inicio h3 {
    font-size: 22px;
  }

  .card-inicio p {
    font-size: 15px;
  }

  .dd {
    width: 100px;
  }

  .monk {
    max-width: 100%;
  }

  .title-monk {
    padding-top: 50px !important;
  }

  .btn-mande-mensagem {
    font-size: 25px;
  }

  .card-footer h3 {
    font-size: 30px;
  }

  .card-footer p {
    font-size: 15px;
  }
}

@media (max-width: 1200px) {
  .sidebar-header {
    margin-top: -15px !important;
  }

  .sidebar-header img {
    width: 80%;

    margin: 0 auto;

    display: block;
  }
}

@media (max-width: 768px) {
  .malas {
    width: 100% !important;
  }

  #sidebarCollapse img {
    width: 35px !important;
  }

  #sidebarCollapse.active {
    margin-left: 203px !important;
  }

  .wavy-up {
    display: none;
  }

  .monk {
    max-width: 80%;
  }

  .nature {
    max-width: 80%;
  }

  .card-quarto.master {
    width: 100%;
  }
}

@media (max-width: 1098px) {
  #sidebarCollapse.active {
    margin-left: 135px;
  }
}

.bg-light {
  background: transparent !important;

  background-color: transparent !important;
}

.wr-nav {
  position: absolute !important;

  width: 100% !important;
}

.nav-link {
  font-size: 22px;

  font-family: "Raleway", sans-serif;

  margin-right: 45px;
}

@media (max-width: 1500px) {
  .overlay-text h3 {
    font-family: "Raleway", sans-serif;

    font-size: 42px;

    padding-top: 76px;

    color: #000000;
  }

  .overlay-text p {
    font-size: 21px;

    padding-top: 10px;
  }

  .logo-index {
    margin-top: 60px !important;
  }

  .titel {
    font-size: 38px;
  }

  .ul-items {
    font-size: 18px;
  }

  .card-info-footer button {
    width: 61%;

    font-size: 18px;
  }
}

@media (max-width: 1290px) {
  .overlay-text h3 {
    font-size: 33px;

    padding-top: 31px;
  }

  .nav-link {
    font-size: 19px;
  }
}

@media (max-width: 1092px) {
  .overlay-text h3 {
    font-size: 30px;

    padding-top: 13px;

    padding-left: 40px;
  }

  .overlay-text p {
    font-size: 18px;

    padding-left: 40px;
  }

  .nav-link {
    font-size: 18px;
  }
}

.section-3 {
  display: none;
}

@media (max-width: 992px) {
  .title {
    padding-top: 30px;

    font-size: 52px !important;
  }

  .footer-wrapper img {
    margin: 0 auto;

    display: block;
  }

  .footer-title {
    font-size: 46px;

    padding-top: 37px;

    text-align: center;
  }

  footer ul li {
    text-align: center;
  }

  .card-info-footer p {
    font-size: 17px;

    width: 80%;

    margin: 0 auto;
  }

  .navbar-collapse:not(.nn) {
    background: #fff9f1;
  }

  .navbar-brand img {
    width: 120px;
  }

  .navbar-brand {
    padding-top: 0px;
  }

  .navbar-collapse {
    z-index: 999;

    text-align: center;

    padding-bottom: 40px;
  }

  .nav-link {
    font-size: 18px;

    padding-bottom: 0;

    padding-top: 26px;
  }

  .text {
    font-size: 20px;
  }

  .banner {
    display: none;
  }

  .responsive-banner {
    display: block;
  }

  .responsive-banner .overlay-text h3 {
    font-size: 52px;

    padding-top: 80px;

    padding-left: 0px;

    text-align: center;

    width: 100%;

    margin: 0 auto;

    display: block;
  }

  .responsive-banner .overlay-text p {
    text-align: center;

    font-size: 24px;

    padding-left: 0px;

    padding-top: 27px;
  }

  .grid {
    display: block;
  }

  .grid-responsive {
    display: block;
  }

  .logo-index {
    margin-top: 0px !important;

    padding-top: 0px !important;
  }

  .card-inicio h3 {
    font-size: 17px;

    padding-left: 8px;
  }

  .card-inicio img {
    width: 40px;
  }

  .titel {
    font-size: 24px;

    padding-top: 30px;
  }

  .subline.indx {
    margin-bottom: 30px !important;
  }

  .texte {
    font-size: 18px;

    padding-bottom: 15px;
  }

  .texte-button {
    margin: 0 auto;

    display: block;
  }

  .card-inicio {
    column-gap: 0px;
  }

  .card-inicio {
    margin-top: 10px;
  }

  .card-info-footer {
    margin-bottom: 30px;
  }

  .text-quartos {
    width: 100% !important;
  }

  .nav-link {
    margin-right: 0px !important;
  }
}

@media (max-width: 762px) {
  .responsive-banner .overlay-text h3 {
    font-size: 36px;

    padding-top: 80px;

    padding-left: 0px;

    text-align: center;

    width: 100%;

    margin: 0 auto;

    display: block;
  }

  .responsive-banner .overlay-text p {
    text-align: center;

    font-size: 24px;

    padding-left: 0px;

    padding-top: 27px;
  }

  .section-3 {
    display: block;

    padding-bottom: 80px;
  }

  .section-1,
  .section-2,
  .perkele {
    display: none;
  }

  .wrapper {
    width: 90%;
  }

  .ul-items li {
    font-size: 18px;
  }
}

@media (max-width: 572px) {
  .responsive-banner .overlay-text h3 {
    font-size: 33px;

    padding-top: 0px !important;

    padding-left: 0px;

    text-align: center;

    width: 96%;

    margin: 0 auto;

    display: block;
  }

  .responsive-banner .overlay-text p {
    text-align: center;

    font-size: 20px;

    padding-left: 0px;

    padding-top: 27px;
  }

  .navbar-brand {
    padding-top: 0px;
  }

  .title {
    font-size: 42px;
  }

  .text {
    font-size: 16px !important;
  }
}

.grid-responsive {
  display: none;
}

.grid {
  margin-bottom: 120px;
}

@media (max-width: 475px) {
  .responsive-banner .overlay-text h3 {
    font-size: 26px;
  }

  .responsive-banner .overlay-text p {
    font-size: 16px;

    padding-top: 10px;
  }

  .responsive-banner .overlay-text h3 {
    padding-top: 0px;
  }
}

@media (max-width: 400px) {
  .responsive-banner .overlay-text h3 {
    font-size: 20px;
  }

  .responsive-banner .overlay-text p {
    font-size: 15px;

    padding-top: 8px;
  }

  .card-info-footer button {
    width: auto;
  }
}

.navbar-toggler:focus {
  border: none !important;

  box-shadow: none !important;
}
